.related-products {
  display: block;
}

.related-products__heading {
  margin: 0 0 1.2rem;
  text-align: left;
}

@media screen and (max-width: 1149px) {
  .related-products .product-grid {
    flex-wrap: nowrap;
    overflow: auto;
  }
  .related-products .product-grid.grid--1-col-tablet-down .grid__item {
    width: 80%;
  }
  .related-products .product-grid.grid--2-col-tablet-down .grid__item {
    width: calc(42% - var(--grid-mobile-horizontal-spacing) / 2);
  }
}